{
    onUpdate(pokemon) {
        if (pokemon.status === "par") {
            this.add("-activate", pokemon, "ability: Limber");
            pokemon.cureStatus();
        }
    },
    onSetStatus(status, target, source, effect) {
        if (status.id !== "par")
            return;
        if (effect?.status) {
            this.add("-immune", target, "[from] ability: Limber");
        }
        this.boost({ spe: 2 });
        return false;
    },
    flags: { breakable: 1 },
    name: "Limber",
    rating: 2,
    num: 7
}
